CREDIT UNIONS DEMO SERVER - Bug #8035

Demo Server -->Post License --> Credit Unions --> MLRO/MLCO/CO --> Qus,17 -->after saving if
applicant adds one Row to the table input field then the system throws a validation message "allow

alphabets only" while the above Rows take alphanumeric.

10/03/2023 11:11 AM - Mohd Irfan

Status: Closed Start date: 10/03/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

after saving if the applicant adds one Row to the table input field then the system throws a validation message "allow alphabets only"

while the above Rows take alphanumeric.
See attached screenshot:
History

#1 - 10/06/2023 12:25 PM - Vidya Rani

- Status changed from New to Resolved

#2 - 10/14/2023 01:25 PM - Mohd Irfan
- File clipboard-202310141325-7edyp.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
